<div class='d-flex flex-ai-center'>
  <a mat-mini-fab color='primary' class='m-right-2'><mat-icon>add</mat-icon></a>
  3 porcije
  <a mat-mini-fab class='m-left-2'><mat-icon>remove</mat-icon></a>
</div>
